<?php
App::uses('ProgramChildPlacementType', 'Model');

/**
 * ProgramChildPlacementType Test Case
 *
 */
class ProgramChildPlacementTypeTest extends CakeTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.program_child_placement_type'
	);

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->ProgramChildPlacementType = ClassRegistry::init('ProgramChildPlacementType');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->ProgramChildPlacementType);

		parent::tearDown();
	}

}
